Loading...
Searching...
No Matches
Fitting.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Fitting/LSQFit.h>`
`#include <casacore/scimath/Fitting/LinearFit.h>`
`#include <casacore/scimath/Fitting/LinearFitSVD.h>`
`#include <casacore/scimath/Fitting/NonLinearFit.h>`
`#include <casacore/scimath/Fitting/NonLinearFitLM.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines